/* -- footer -- */
.colon{
  display:inline-block;
  margin:0 4px;
  vertical-align:top;
  @include transform( translateY(-2px) );
}
.bottom-common {
  background-color: #f1edea; 
  padding: 102px 0 92px; 
  .wrap {
    max-width: 1197px;
    min-width: auto;
    margin: auto;
    &:after {
      content: '';
      display: table;
      clear: both;
    }
  }
}
.leftside {
  width: 45%;
  float: left; 
  > ul {
    width: 428px;
    > li {
      margin-bottom: 6px;
      border-top: 1px solid #dddbd9;
      padding-top: 4px;
      &:first-child {
        border-top: none;
        padding-top: 0;
      }
      dl {
        padding-left: 2px;

        .tit {
          font-size: 45px;
          display: inline-block;
          margin-right: 0.5em;
          letter-spacing: -0.06em;
        }
        dt {
          font-size: 0;
        }
        dd {
          font-size: 14px;
          padding: 1em 0;
          color: #3c3c3c;
        }
      }
      ul {
        font-size: 15px;
        color: #545454;
        li {
          .tel-title {
            font-size: 22px;
            color:#1e3246;
            font-weight:500;
            display: inline-block;
            vertical-align: top;
            line-height: 1;
            padding-top:9px;
          }
          .tel-text {
            font-size: 38px;
            display: inline-block;
            font-weight: bold;
            color: $mainColor;
          }
          padding-bottom: 10px;
          &:first-child {
            padding: 18px 0;
          }
        }
      }
    }
  }
}
.rightside {
  width: 55%;
  float: right; 
  background-color: white;
  padding: 26px 34px 30px 26px;
  position: relative;
  ::placeholder {
    color: #8c8585;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #8c8585;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #8c8585;
}
  form {
    display: table;
    width: 100%;
    > .wpcf7-response-output {
      position: absolute;
      left: 0;
      background-color: white;
      margin: 0;
      bottom: -34px;
      width: 100%;
      text-align: center;
      border: 2px solid red;
    }
    > .wpcf7-validation-errors {
      &:before {
        display: inline-block;
        content: '\eadc';
        font: normal normal normal 12px/1 tanaicon;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-weight: 400;
        color: red;
        line-height: 18px;
        width: 24px;
        vertical-align: top;
      }
    }
  }
}
.contactForm{
  .input-wrap {
    display: table-cell;
    padding: 0 28px 0 14px;
    width: 402px;
    vertical-align: top;
    .wpcf7-not-valid-tip {
      position: absolute;
      left: 0;
      top: 0px;
      font-size: 18px;
    }
    input, textarea, select {
      border: none;
      background-color: #f1edea;
      padding: 0 8px;
      font-size: 16px;
      color:$fc_input;
      font-family:$font_main;
    }
    textarea {
      padding:6px 8px;
      font-size:16px;
      line-height:1.3;
    }
    .select-item {
      position:relative;
      select {
        width:100%;
        height:$inp_height;
        padding-right:$inp_height;
        line-height:$inp_height;
        background-color:transparent;
      }
      &:before {
        display:inline-block;
        content:'\eb61';
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        padding-right:11px;
        background-color: #f1edea;
        text-align:right;
        line-height:$inp_height;
        font-family:tanaicon;
        font-size:20px;
        color:$fc_input;
      }
    }
    dl {
      display: table;
      width: 100%;
      margin-top: 12px;
      &:first-child {
        margin-top: 0;
      }
      dt {
        display: table-cell;
        width: 93px;
        vertical-align: middle;
      }
      dd {
        display: table-cell;
        .wpcf7-form-control-wrap {
          display: block;
        }
      }
      .form-tel {
        font-size: 0;
        > span {
          width: 31.3%;
          margin-left: 8px;
          display: inline-block;
          &:first-child {
            margin-left: 0;
          }
        }
      }
      textarea {
        height: 96px;
        overflow-y: auto;
      }
    }
    .form-text {
      dt {
        vertical-align: top;
        padding-top: 0.5em;
      }
      .wpcf7-form-control-wrap {
        display: block;
      }
    }
  }

  .check-wrap {
    display: table-cell;
    width: calc(100% - 388px);
    position: relative;
    > .wpcf7-form-control-wrap {
      position: static;
      display: block;
      padding-bottom: 52px;
    }
    span.wpcf7-not-valid-tip {
      position: absolute;
      top: 15px;
      left: 0;
    }
    .agreeform span.wpcf7-list-item {
      margin: 0;
      label {
        display: table;
        input[type="checkbox"] {
          position: relative;
          &+span:before {
            content:'';
            position:absolute;
            top:4px;
            left:0;
            width: 13px;
            height: 13px;
            background-color:#f1edea;
          }
          &:checked+span:after {
            content:'\ea86';
            position:absolute;
            top:-2px;
            left:0;
            font-family:tanaicon;
            font-size:15px;
            color:$fc_input;
          }
        }
        span {
          display: table-cell;
          position: absolute;
          top: -2px;
          padding-left: 20px;
          vertical-align: top;
          font-size: 13px;
          line-height: 1.44;
        }
      }
    }
    > input {
      position: absolute;
      left: 0;
      bottom: 0;
      height: 96px;
      background-color: $mainColor;
      color: white;
      font-size: 24px;
      cursor: pointer;
    }
  }
}
.footer {
  min-height: 110px; 
  background-color: white;
  padding-top: 40px;
  .wrap {
    text-align: center; 
    font-size: 14px;
    font-weight:500;
    color:#474243;
    .address {
      display: inline-block; 
      margin-right: 2em;
      .br {
        display: inline;
      }
      .colon{
        margin:0 1px;
        @include transform( translateY(-1px) );
      }
    }
    .copyright {
      display: inline-block; 
    }
  }
}
.ico-arrow-right:before {
  content: "\e928";
}

/* mobile */
.mob .bottom-common {
  padding: 34px 0;
  .wrap {
    max-width: 500px;
    min-width: auto;
    padding: 0 17px;
  }
}
.mob .rightside {
  float: none;
  width: 100%;
  padding: 19px 17px;
  form {
    > .wpcf7-response-output {
      margin-top: 12px;
      bottom: auto;
      position: relative;
      font-size: 15px;
      &:before {
        font: normal normal normal 10px/1 tanaicon;
      }
    }
  }
}
.mob .input-wrap {
  display: block;
  padding: 0;
  width: 100%;
  dl {
    input, textarea, select {
      height: 25px;
      font-size: 14px;
    }
    dt {
      font-size: 14px;
      width: 64px;
    }
    .form-tel > span {
      width: 31.3%;
      margin-left: 3%;
      vertical-align: top;
      &:first-child {
        margin-left:0;
      }
      select {
        height: 25px;
      }
    }
    textarea {
      height: 66px;
    }
  }
}
.mob .check-wrap {
  display: block;
  width: 100%;
  margin-top: 20px;
  text-align: center;
  > .wpcf7-form-control-wrap {
    padding-bottom: 0;
  }
  span {
    display: block;
  } 
  > input {
    position: relative;
    height: auto;
    width: 88px;
    font-size: 13px;
    margin-top: 12px;
    padding: 8px 0px;
    line-height: 1;
  }
  .agreeform {
    text-align: left;
    span.wpcf7-list-item
    {
      label {
        span {
          position: relative;
          left: auto;
          width: 100%;
          font-size: 13px;
        }
      }
    }
  }
}
.mob .leftside {
  float: none;
  width: 100%;
  margin-top: 53px;
  > ul {
    width: 100%;
    > li {
      dl {
        .tit {
          font-size: 27px;
        }
        dt {
          a {
            line-height: 27px;
            font-size: 13px;
            padding: 0 30px 0 12px;
            span {
              line-height: 27px;
              right: 12px;
            }
          }
        }
        dd {
          line-height: 1.3;
        }
      }
      ul {
        font-size: 13px;
        li {
          line-height: 1.3;
          &:first-child {
            padding: 10px 0;
          }
          .tel-title {
            font-size: 15px;
            line-height: 23px;
            padding-top:2px;
          }
          .tel-text {
            font-size: 23px;
            line-height: 1;
          }
        }
      }
    }
  }
}
.mob .footer {
  padding-top: 25px;
  .wrap {
    font-size: 12px;
    line-height: 1.5;
    .address {
      margin-right: 0; 
      .br {
        display: block;
      }
    }
    .copyright {
      display: block;
    }
  }
}
@media(min-width:769px){

  .mob .bottom-common {
    padding: 60px 0;
    .wrap {
      max-width:960px;
      padding: 0 34px 0 17px;
    }
  }

  .mob .rightside {
    float: right;
    width: 404px;
    form {
      > .wpcf7-response-output {
        bottom: auto;
        line-height: 1.2;
        position: absolute;
        margin-top: 0;
        top: 300px;
      }
    }
  }

  .mob .leftside {
    float: left;
    width: calc(100% - 404px);
    padding:0 18px;
    margin-top: 0;
    > ul {
      width: 100%;
      max-width: 436px;
      > li {
        dl {
          .tit {
            font-size: 30px;
            margin-right : 10px;
          }
          dt {
            a {
              line-height: 30px;
              padding: 0px 28px 0 12px;
              span {
                line-height: 30px;
              }
            }
          }
        }
        ul {
          font-size: 15px;
          li {
            .tel-title {
              font-size: 18px;
              line-height: 30px;
            }
            .tel-text {
              font-size: 30px;
            }
          }
        }
      }
    }
  }

  .mob .check-wrap {
    > input {
      padding: 12px 30px;
      font-size: 15px;
      width: auto;
      margin-top: 36px;
    }
    .agreeform {
      span.wpcf7-list-item {
        label {
          span {
            font-size: 13px;
            position: absolute;
            left: 0;
            top: -2px;
            padding-left:18px;
            line-height: 1.4;
            
          }
        }
      }
    }
  }

  .mob .footer {
    .wrap {
      font-size: 14px;
      .address {

        .br {
          display: inline;
        }
      }
      .copyright {
        display: block;
      }
    }
  }


}



/* -- end : footer -- */
